Loading...
Searching...
No Matches
Dune::RefinementBuilder< 1, CoordType > Class Template Reference
Inheritance diagram for Dune::RefinementBuilder< 1, CoordType >:

## Static Public Member Functions

static VirtualRefinement< dimension, CoordType > & | build (unsigned topologyId, unsigned coerceToId)

## Member Function Documentation

## build()

template<class CoordType>

VirtualRefinement< dimension, CoordType > & Dune::RefinementBuilder< 1, CoordType >::build | ( | unsigned | topologyId,
|  | unsigned | coerceToId )

inline static

The documentation for this class was generated from the following file:

- virtualrefinement.cc